
body {
margin-top:10px;
}

.container #leftdiv {
float:none;
width:inherit;
border:none;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
margin:0;
padding:0;
min-height:0;
}


#centerdiv {
width:inherit;
float:none;
/*background-color:#FFE;*/
display:block;
}

.bodycol {
margin-bottom:10px;
}
.inner {
margin-top:10px;
border:#BBB solid 1px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
border-radius:3px;
background: #eee; /* Old browsers */
background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
/*overflow:auto;*/
}
.inner h2 {
margin:0 auto;
}
.inner.pocdiv {
/*margin:10px auto;*/
background-color:#FFC;
}
.inner.pocdiv h2 {
padding-bottom:7px;
}
.inner.pocdiv strong {
text-align:center;
padding:10px 0;
}
.inner.pocdiv a {
display:block;
padding:0 3px;
}



a img {
vertical-align:middle;
border:0;
padding:0 5px;
}

dl {
padding:5px 0 5px 30px;
margin:0;
}
dt {
font-weight:bold;
}
dd {
margin:0 0 0 15px;
}

.main {
width:900px;
border:#666 solid;
border-width:1px;
background-color:#FFE;
-moz-border-radius:12px;
-webkit-border-radius:12px;
-khtml-border-radius:12px;
border-radius:12px;
-moz-box-shadow:3px 3px 4px #666;   
-webkit-box-shadow:3px 3px 4px #666;
box-shadow:3px 3px 4px #666;
text-align:left;
overflow:hidden;
}

th {
text-align:center;
font:18px bold Arial, Helvetica, sans-serif;
}

#menu {
/*width:100%;*/
/*height:100%;*/
/*text-align:center;*/
}
#menu tr {
/*height:100px;*/
/*height:100%;*/
}
#menu td {
/*margin:4px 0 0 4px;*/
min-width:70px;
height:100%;
}
#menu tr:first-child td {
padding-top:0;
}
#menu td:first-child {
padding-left:0;
}
#menu a, #menu a:visited {
display:block;
overflow:visible;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
/*height:100%;*/
/*background-color:#F4F4F4;*/
/*padding:2px 5px 4px 5px;
padding-left:8px;
padding-right:8px;*/
padding:10px 3px;
margin:4px 0 0 4px;
color:#FFF;
line-height:16px;
/*border:#633159 solid 1px;*/
border:none;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-khtml-border-radius:8px;
border-radius:8px;
background-image:url(/family/images/button_up_2020.png);
background-position:0 0;
background-repeat:no-repeat;
background-size:100% 100%;
}
#menu a:hover, #menu a.select:hover {
color:#F60;
text-decoration:none;
/*background-color:#FF9;*/
background-image:url(/family/images/button_dn_2020.png);
}
#menu a.select {
/*background-color:#C96;*/
background-image:url(/family/images/button_sel_2020.png);
}

.tabletxt {
font-family:"Times New Roman", Times, serif;
font-size:0.9em;
}

.butext {
font-weight:bold;
text-decoration:underline;
}

.fambenheading {
font:bold 20px Arial, Helvetica, sans-serif;
border:#333 solid;
border-width:1px 0;
color:#EEE;
padding:2px 5px 2px 35px;
background:20px center no-repeat url(/images/small_green_right.png) #963;
}

.fambenbody {
padding:0 5px;
font-family:Arial, Helvetica, sans-serif;
}
.fambenbody li {
/*padding-bottom:3px;*/
}

.benlinks {
padding:15px 0 25px 0;
text-align:center;
}
.benlinks a, .benlinks a:visited {
padding:5px 12px;
margin:0 5px;
display:inline-block;
/*font:bold 15px Verdana, Arial, Helvetica, sans-serif;*/
border:#999 solid 1px;
background-color:#CCC;
color:#00C;
border-radius:5px;
overflow:hidden;
}
.benlinks a:hover {
color:#960;
text-decoration:none;
background-color:#EEE;
}

.frgtable {
border:#999 solid;
border-width:1px;
}
.frgtable a, .frgtable a:visited {
display:block;
border:#999 solid;
border-width:1px 0 0 0;
padding:4px 30px;
color:#036;
background-color:#EFEFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
.frgtable a:hover {
background-color:#BEF;
color:#990;
}
.frgtable img {
border:0;
vertical-align:middle;
padding:0 8px 0 0;
}

.ypblock {
overflow:hidden;
background-color:#FFD;
border:#666 solid 1px;
margin:0 0 15px 0;
}
.ypblock a {
display:block;
overflow:auto;
margin:0 0 10px 0;
line-height:25px;
}

.reslinks a {
display:block;
min-height:50px;
color:#139;
font:bold 15px Arial, Helvetica, sans-serif;
overflow:auto;
padding:7px 0;
}
.reslinks a:hover {
color:#9C6;
}
.reslinks a img {
width:50px;
max-height:50px;
padding:0;
margin-right:7px;
}

#calendarTitle {
display:block;
}

#covidDiv a {
display:block;
}


@media (max-width: 470px) {

#leftdiv #menu {
height:auto !important;
}

.container #leftdiv #menu li, .container #leftdiv #menu td {
width:100%;
}

}
